[submodule "nostr_core_lib"]
	path = nostr_core_lib
	url = https://git.laantungir.net/laantungir/nostr_core_lib.git
[submodule "c_utils_lib"]
	path = c_utils_lib
	url = ssh://git@git.laantungir.net:2222/laantungir/c_utils_lib.git
[submodule "text_graph"]
	path = text_graph
	url = ssh://git@git.laantungir.net:2222/laantungir/text_graph.git
